View Issue Details

IDProjectCategoryView StatusLast Update
0001971SOGoWeb Calendarpublic2014-09-12 08:51
Reporterchrroessner Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version2.2.9Fixed in Version2.2.9 
Summary0001971: Can not set reminder on tasks
Description

If defining tasks that have a beginning date in January 2013 and you set a reminder for one week before that task, you can save this in the web interface, but it will display directly a note that the event just would occur and it asks me to set a new reminder.

If a click on cancel, the reminder is removed. So it is impossible to set reminders for January tasks.

Additional Information

Code has been developed. It'll be pushed as soon as v2.2.8 is out.

TagsNo tags attached.

Activities

2012-09-02 05:40

 

2012-09-02 05:41

 

2012-09-02 05:41

 

wimmer

wimmer

2012-09-07 12:57

reporter   ~0004453

I see the same problem in 1.3.17 too.

ludovic

ludovic

2014-09-12 08:51

administrator   ~0007496

https://github.com/inverse-inc/sogo/commit/12a4fd05a249cc6c0ea1f6c0722cbf50ce1afa39

Issue History

Date Modified Username Field Change
2012-09-02 05:40 chrroessner New Issue
2012-09-02 05:40 chrroessner File Added: Bildschirmfoto 2012-09-02 um 11.38.59.png
2012-09-02 05:41 chrroessner File Added: Bildschirmfoto 2012-09-02 um 11.39.19.png
2012-09-02 05:41 chrroessner File Added: Bildschirmfoto 2012-09-02 um 11.39.28.png
2012-09-07 12:57 wimmer Note Added: 0004453
2014-09-05 14:24 ludovic Target Version => 2.2.9
2014-09-05 14:24 ludovic Additional Information Updated View Revisions
2014-09-12 08:51 ludovic Note Added: 0007496
2014-09-12 08:51 ludovic Status new => resolved
2014-09-12 08:51 ludovic Fixed in Version => 2.2.9
2014-09-12 08:51 ludovic Resolution open => fixed
2014-09-12 08:51 ludovic Assigned To => ludovic